{
"Id": "52b7f176-0699-4a61-af8b-8e970f713882",
"Name": "Quantity",
"TypeName": "Grooper.Core.DataColumn",
"ParentId": "ca2d55d0-3e85-46bb-a889-50f065d53efe",
"Properties":   {  "Visible": true,  "MinConfidence": 0.2,  "ValueType": {    "__type": "StorageTypeDecimal:#Grooper.Core",    "FormatSpecifier": "n2",    "InputStyles": 511  }}
}